IBANK - PROJECT - Defect #317

[ 579809 | - # Transaction 794 997 tinsluduasunisfiansom, ¥auue

21/05/2021 07:19 - Weeraya Kuljaratpakorn

anue: Dev : Deployed PRD L3 21/05/2021
anuaa: Medium IUATUNINUA:
nounugln: % d115A: 0%
Uygian: nadildlaglseuo: 0.00 #7Tue
T 04.Retail-Golive Vil 0.00 #71xv
T19as1d90

& = select appstate,sigone,sigTwo,*

7 from CEMSAPPELE

] where applio ='AP18883-218585-22082"

é = select * from CEMSAPF218

1 where applio='APle0@3-218505-22843"

2 order by startTime desc
appstate  sigOne  sigTwo  bmCde  applMo movmnt|D tranDte refer efType  agntCde  mhktCd
1 110 MULL 1 10003  AP10003-210505-00003 GF7OFFS8-2306-46B5-8920-FES4F2FICE04 20210505 10:30:43.720 520283 M2 5202E
£

movRunld appMovld applNa caseld appState prvlsrld  prvEmpMo  preActorMam
3 8800C 3AA-TE4A-4063-9ACA-20377831DEAT GF70FF98-2306-46B5-8520-FES4F2F3C604  AP10003-210505-00003 10366 100 R40628 540628 rauda
4 ASTIEED4-1A37-4B96-AB7C-5BE395203CH1 EF70FF33-2306-46B5-8520-FES4F2FICE04  AP10003-21050500003 10366 50 520036 520036 PLSE
#1 - 21/05/2021 19:25 - Chom-Nattanicha Phedpo

- waunn18 ]y set to Chom-Nattanicha Phedpo

#2 - 21/05/2021 19:25 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing

#3 - 21/05/2021 19:26 - Chom-Nattanicha Phedpo

- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#4 - 21/05/2021 19:26 - Chom-Nattanicha Phedpo
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#5 - 24/05/2021 02:44 - Chom-Nattanicha Phedpo

- 1599 changed from [ 719888 | - & Transaction 193 997 wTun1ludhuaounisirarsan, whnang to [ 119988 | - & Transaction 393 997 ifuanludhaaunismarza,
whnae (Mds naaeuir' SIT)

#6 - 24/05/2021 09:50 - Chom-Nattanicha Phedpo
- unu TestApproved.xlsx added

- dame changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

unla Stored Procedure
usp_BonitaState Approve

UpDateAppINoForApprovel00_110
usp_Initial AppState

30/04/2025 172



unulanimmaasy Tasemvdndininiu

#7 - 24/05/2021 09:50 - Chom-Nattanicha Phedpo

- 1599 changed from [ 19889 | - & Transaction 183 997 wmun1ludhaaunisirarsan, whvang (s naaat SIT) to [ 719889 | - & Transaction 183 997

mmn?mﬁmaumwﬁﬁm 1, ¥ann1y

#8 - 24/05/2021 10:44 - Chom-Nattanicha Phedpo
- unu clipboard-202105241817-peztj.png added

Tasany wae. 100,110 Reject

#9 - 24/05/2021 10:45 - Chom-Nattanicha Phedpo
- unu clipboard-202105241818-im989.png added

Tasans wae. 100,110 Approved

#10 - 24/05/2021 10:54 - Chom-Nattanicha Phedpo
- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#11 - 24/05/2021 10:55 - Chom-Nattanicha Phedpo
- dame changed from Dev : Deployed UAT to Test : Todo

- wawnaeu changed from Chom-Nattanicha Phedpo to Anonymous
winflanuads aaunwlalasas

#12 - 01/06/2021 08:48 - Anonymous

- dame changed from Test : Todo to Test : Doing

#13 - 02/06/2021 10:58 - Anonymous

- waunae i changed from Anonymous to Anonymous

#14 - 02/06/2021 13:38 - Anonymous
- uWw wanisnaday 997.rar added

- @ changed from Test : Doing to Dev : Waiting Deploy PRD
nadouLseuTosas TvaziduanaadannionaIsuwLaTy

#15 - 04/06/2021 07:27 - Weeraya Kuljaratpakorn
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
